* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(252,28,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.td-722_dic:after { display: table; content: ''; clear: both; }

.yi-714_g { clear: both; }

.d-824_ze { width: 1000px; margin: 0 auto; }


.fjw_914-trge
{
	display: block;
}

.fjw_914-trge:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.d-824_ze
{
	margin-top: 70px;
}

.e_814__tecci 
{
	display: table;
	position: relative;
}



.k_929-zm
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.k_929-zm > a
{
	display: block;
	float: left;
}

.k_929-zm > a.gf_864-mefch
{
	margin-right: 10px;
}

.k_929-zm > a.iee_483-l
{
	margin-right: 10px;
}


.k_929-zm > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.k_929-zm > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.k_929-zm > a.gf_864-mefch > div > span
{
	background-image: url(../images/FB.png);
}

.k_929-zm > a.iee_483-l > div > span
{
	background-image: url(../images/X.png);
}

.k_929-zm > span.in-768_btg
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ae_42-nkf 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.gfaly_504-tjt { background-color: #171717; }

.gfaly_504-tjt .mzdnd_518__udhb 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.gfaly_504-tjt .avde-248_fj { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.gfaly_504-tjt .avde-248_fj > .arzdj-983_abpuy
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.avde-248_fj .ymz_899__nb
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(252,28,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.rm-251_jz
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.rm-251_jz > .cucy_147-a 
{
	float: right;
}


.rm-251_jz > .cucy_147-a > .z_182-cihwc
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.rm-251_jz > .cucy_147-a > .z_182-cihwc > .f-540_f
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.rm-251_jz > .cucy_147-a > .z_182-cihwc.active > .f-540_f
{
	visibility: visible;
}

.rm-251_jz > .cucy_147-a > .z_182-cihwc > .f-540_f > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.rm-251_jz > .cucy_147-a > .z_182-cihwc > .f-540_f > ul > li
{
	display: block;
}

.rm-251_jz > .cucy_147-a > .z_182-cihwc > .f-540_f > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.rm-251_jz > .cucy_147-a > .z_182-cihwc > .f-540_f > ul > li:last-child > a
{
	padding-bottom: 10px
}


.rm-251_jz > .cucy_147-a > .z_182-cihwc > .f-540_f > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.rm-251_jz > .cucy_147-a > .z_182-cihwc > .f-540_f > ul > li > a:hover
{
	color: rgba(252,28,58, 1);
	background: #f0f0f0;
}


.rm-251_jz > .cucy_147-a > .z_182-cihwc > .f-540_f > ul > li > a > .jqum_228-wnjiq
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.rm-251_jz > .cucy_147-a > .z_182-cihwc > .f-540_f > ul > li > a > .jqum_228-wnjiq > .flcci_972-cjjk
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.rm-251_jz > .cucy_147-a > .z_182-cihwc > .f-540_f > ul > li > a:hover > .jqum_228-wnjiq > .flcci_972-cjjk
{
	 
}

.rm-251_jz > .cucy_147-a > .z_182-cihwc > .f-540_f > ul > li > a > .jqum_228-wnjiq > .flcci_972-cjjk > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.rm-251_jz > .cucy_147-a > .z_182-cihwc > .f-540_f > ul > li > a > .f_505__h
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.rm-251_jz > .cucy_147-a > .z_182-cihwc > .f-540_f > ul > li > a:hover > .f_505__h
{
	text-decoration: underline;
}




.cucy_147-a > .z_182-cihwc > .zwzpf_787__ci
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.cucy_147-a > .z_182-cihwc.active > .zwzpf_787__ci
{
	background: #f5f5f5;
}


.cucy_147-a > .z_182-cihwc > .zwzpf_787__ci > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.rm-251_jz .ngivd-711_btyd
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.rm-251_jz .ngivd-711_btyd > span
{
	display: inline-block;
	color: #f5f5f5;
}


.rm-251_jz .z_182-cihwc.active .ngivd-711_btyd > span
{
	color: #171717;
}



.rm-251_jz .a_978__ojr
{
	height: 24px;
	width: 34px;
}

.rm-251_jz .a_978__ojr > .wosef_277-iabw
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.rm-251_jz .z_182-cihwc.active .a_978__ojr > .wosef_277-iabw
{
	border:1px solid #171717;
}

.rm-251_jz .a_978__ojr > .wosef_277-iabw > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.pwqza-487_hv 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.pwqza-487_hv > .cxjq_849__hup
{
	display: table;
	margin-top: 70px;
}



.pwqza-487_hv > .cxjq_849__hup > *
{
	display: table-cell;
	vertical-align: middle;
}

.pwqza-487_hv > .cxjq_849__hup > .cux-267_se
{
	width: 440px;
	max-width: 440px;
}

.pwqza-487_hv > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.pwqza-487_hv > h1 .reaxn_589__ecjry
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.pwqza-487_hv > .xb_59__ilnho
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.cux-267_se > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(252,28,58, 1);
}


.cux-267_se > .vydtu_20-el
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.vydtu_20-el.ahj_587__vamje
{
	margin-right: 100px;
}


.vydtu_20-el > h3.yh-186_x
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.vydtu_20-el.ahj_587__vamje > h3.yh-186_x
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.cux-267_se > .vydtu_20-el .c_909-jd
{
	
}


.vydtu_20-el .cks_330-gw
{
	display: none;
}


.vydtu_20-el .c_909-jd.aim_177-abzbh
{
	margin-top: 20px;
}

.vydtu_20-el .c_909-jd .dabwv-600_dp {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.vydtu_20-el.ahj_587__vamje .c_909-jd .dabwv-600_dp
{
	font-size: 16px;
	font-weight: normal;
}



.vydtu_20-el .c_909-jd > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.vydtu_20-el.ahj_587__vamje .c_909-jd > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.vydtu_20-el .c_909-jd .baiuf_183__umjn {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.vydtu_20-el.ahj_587__vamje .c_909-jd .baiuf_183__umjn
{
	max-width: 384px;
	font-size:16px;
}

.vydtu_20-el .gz_175-jihi {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.vydtu_20-el.ahj_587__vamje .gz_175-jihi 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.yihrh-693_oih
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.yihrh-693_oih > .znq_20__jjdp
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.yihrh-693_oih > .znq_20__jjdp.algao-522_j
{
	right: -10px;
	top:-10px;
}

.yihrh-693_oih > .znq_20__jjdp.jbqb-792_ghe
{
	top:0px;
	right: -20px;
}

.yihrh-693_oih > .znq_20__jjdp > .pg-520_j
{
	display: table-cell;
	vertical-align: middle;
}


.yihrh-693_oih > .znq_20__jjdp .hab-524_izewf
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.yihrh-693_oih > .znq_20__jjdp .aeqdk_418__baew
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ad_245-iu > .yihrh-693_oih > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.pwqza-487_hv > .cxjq_849__hup > .yhfz_689-jjiqd
{
	width: 280px;
}


.yhfz_689-jjiqd > .ibmlq_168-ror
{
    font-size: 16px;
    line-height: 180%;
}


.yhfz_689-jjiqd > .ibmlq_168-ror > b, .yhfz_689-jjiqd > .ibmlq_168-ror > h2, .yhfz_689-jjiqd > .ibmlq_168-ror > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.yhfz_689-jjiqd > .ibmlq_168-ror > ol
{
	padding-left: 20px;
}


main
{
	
}


.apxg_507__wa
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.m-981_tqjw
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.m-981_tqjw > li
{
	display: inline-block;
}

.m-981_tqjw > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(252,28,58, 1);
}

.m-981_tqjw > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.m-981_tqjw > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.m-981_tqjw > li.active > a
{
	color: #545454;
}




.xp_661__js 
{ 
	margin-bottom: 50px; 

}



.xp_661__js > .be_334__fxqea
{
	 padding: 30px;
	overflow: hidden;
}


.xp_661__js > .be_334__fxqea:after { display: table; content: ''; clear: both; }




.xp_661__js h1 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.xp_661__js h1 .reaxn_589__ecjry
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.xp_661__js h2 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.xp_661__js h2:first-child
{
	padding-top: 0px;
}

.xp_661__js .be_334__fxqea > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.xp_661__js .be_334__fxqea > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.xp_661__js h2:first-child
{
	padding-top: 0px;
	color: rgba(252,28,58, 1); 
}


.xp_661__js h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.xp_661__js h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.xp_661__js h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.be_334__fxqea ul { margin-top: 12px; }


.be_334__fxqea ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.be_334__fxqea ul.clear > li, .be_334__fxqea ol.clear > li 
{
	clear: both;
}

.be_334__fxqea ul.clear > li:after, .be_334__fxqea ol.clear > li:after { display: block; content: ''; clear: both; }


.be_334__fxqea ul.mb_436-jucg
{
	margin-top: 0px !important;
}

.be_334__fxqea ul.mb_436-jucg > li 
{
	margin-left: 0px !important;
}

.be_334__fxqea ol { margin-left: 20px; margin-top: 12px; }

.be_334__fxqea ol > li { padding-left: 6px;  margin-bottom: 12px;}


.be_334__fxqea ul.list-recomend
{
	
}

.be_334__fxqea ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.be_334__fxqea ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.be_334__fxqea ul.list-recomend > li .dscr_img .date, .be_334__fxqea ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.be_334__fxqea ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.be_334__fxqea .pzafy_582__sw > .ah_431__xkscj
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.be_334__fxqea .pzafy_582__sw > .qdbn_132-f
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(252,28,58, 1);
}


.xp_661__js > .be_334__fxqea.apxg_507__wa.aq_290__c 
{
	margin-bottom: 50px;
}


.xp_661__js > .be_334__fxqea.apxg_507__wa.aq_290__c h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(252,28,58, 1);
}


.aq_290__c table.ip_426__qj th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.aq_290__c table.ip_426__qj tfoot td b
{
	text-align: center;
}


.aq_290__c table.ip_426__qj td
{
	width: 50%;
}


.xp_661__js table { border-collapse: separate; border-spacing: 3px; }

.xp_661__js td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.xp_661__js th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ip_426__qj
{
	width: 100%;
}

table.ip_426__qj td
{
	padding: 0;
}

table.ip_426__qj a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ip_426__qj a:hover
{
	background: rgba(252,28,58, 1);
	color: white;
}


table.hgi_208-jsbre
{
	width: 100%;
}


table.hgi_208-jsbre th
{
	text-align: left;
	font-weight: bold;
}

table.hgi_208-jsbre th.dc_553-eiyqi
{
	max-width: 200px;
}
table.hgi_208-jsbre th.hcb-73_e
{
	max-width: 100px;
}
table.hgi_208-jsbre th.ae_695__euec
{
	
}

table.hgi_208-jsbre td
{
	padding: 5px 10px;
}

table.hgi_208-jsbre tr.s-628_ic td
{
	font-weight: bold;
	border-top: 2px solid rgba(252,28,58, 1);
	border-bottom: 2px solid rgba(252,28,58, 1);
}

table.hgi_208-jsbre tr.s-628_ic td:first-child
{
	border-left: 2px solid rgba(252,28,58, 1);
}

table.hgi_208-jsbre tr.s-628_ic td:last-child
{
	border-right: 2px solid rgba(252,28,58, 1);
}

table.hgi_208-jsbre tr:hover td
{
	background-color: rgba(252,28,58, 0.2);
}

table.hgi_208-jsbre td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.oag_537-y.qu-98_bcuc
{ 
	margin-bottom: 50px; 

}


.oag_537-y.qu-98_bcuc h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.to_762-gc
{
	padding: 30px;
}


.oag_537-y ul
{
	display: block;
}

.oag_537-y ul.mb_436-jucg > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.oag_537-y ul.mb_436-jucg > li:after
{ display: table; content: ''; clear: both; }



.oag_537-y ul.mb_436-jucg > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.oag_537-y ul.mb_436-jucg > li:not(:last-child)
{
	padding-top: 30px;
}


.oag_537-y ul.mb_436-jucg > li:last-child, .oag_537-y.jg_77-fiz .be_334__fxqea ul > li:last-child
{
	margin-bottom: 0px;
}


.oag_537-y ul.mb_436-jucg > li .hidk-756_dx
{
	margin-bottom: 12px;
}

.oag_537-y ul.mb_436-jucg > li .hidk-756_dx > i
{
	font-size: 18px;
	font-style: italic;
}

.oag_537-y ul.mb_436-jucg > li .bzf-997_rc
{
	float: left;
}


.oag_537-y ul.mb_436-jucg > li .bzf-997_rc img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.oag_537-y ul.mb_436-jucg > li .rwfvh-69_vfwd
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.oag_537-y ul.mb_436-jucg > li .item_rev
{
	display: none;
}

.oag_537-y .li_413__g
{
	margin-top: 20px;
	text-align: center;
}



.oag_537-y .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.eg-277_pqwwg.qu-98_bcuc
{ 
	margin-bottom: 50px; 

}

.eg-277_pqwwg.qu-98_bcuc h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.eg-277_pqwwg.qu-98_bcuc ul
{
	display: table;
	width: 100%;
}

.eg-277_pqwwg.qu-98_bcuc ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.eg-277_pqwwg.jg_77-fiz .be_334__fxqea ul > li
{
	display: block;
	margin-bottom: 20px;
}


.eg-277_pqwwg ul > li:last-child, .eg-277_pqwwg.jg_77-fiz .be_334__fxqea ul > li:last-child
{
	margin-bottom: 0px;
}


.eg-277_pqwwg ul > li .c_474__wc
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(252,28,58, 1);
}


.eg-277_pqwwg ul > li .bndjx_986-b
{
	overflow: hidden;
    border: 2px solid rgba(252,28,58, 1);
}

.eg-277_pqwwg ul > li .bndjx_986-b > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.eg-277_pqwwg ul > li .ay-637_acuf
{
	margin-bottom: 12px;
}

.eg-277_pqwwg ul > li .r-0_egye
{
	color: #777777;
}



.eg-277_pqwwg .jgj_266__bi
{
	margin-top: 20px;
	text-align: center;
}




.iec_112-mdl 
{ 
	margin-bottom: 50px;
}

.iec_112-mdl .aeeu-285_do:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.iec_112-mdl .aeeu-285_do 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.iec_112-mdl .aeeu-285_do img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.iec_112-mdl .w-918_oh 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.kbl_936-jsws
{
	display: block;
	line-height: 130%;

}

.kbl_936-jsws > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.kbl_936-jsws > div > dt
{
	display:inline-block;
}

.kbl_936-jsws > div > dd
{
	display:inline;
}

.iec_112-mdl .aez_961-x
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.iec_112-mdl h2 
{ 
    color: rgba(252,28,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.cxxll_109-sczb {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(252,28,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.cxxll_109-sczb > .ept_815__ituw
{
	display: table;
	width: 100%;
}


.cxxll_109-sczb > .ept_815__ituw > *
{
	display: table-cell;
	vertical-align: top;
}


.cxxll_109-sczb .yihrh-693_oih > img
{
	max-width: 400px;
}



.y_563__bigaf 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.j-836_ev
{
	display: block;
	margin-right: 40px;
}


.j-836_ev li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.j-836_ev li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.j-836_ev li a:hover
{
	text-decoration: underline;
}

.e_323-yzgx { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.e_323-yzgx .c-838_fksng
{
	display: block;
	text-decoration: none;
}

.e_323-yzgx .c-838_fksng .reaxn_589__ecjry
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.e_323-yzgx h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.e_323-yzgx .fjrjz-177_yt
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);

}


.fjrjz-177_yt a
{
	color: #FFFFFF;
	text-decoration: none;
}

.fjrjz-177_yt a:hover
{
	text-decoration: underline;
}



.e_323-yzgx .b_611__rfgh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.e_323-yzgx .thd_782__iuoj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.pv_101-h
{
	padding: 30px;
    overflow: hidden;
}


.pv_101-h > .t_391-jmi
{
	float: right;
	width: 50%;
}

.pv_101-h > .t_391-jmi > .gvsc_793-gnnd
{
	padding-left: 20px;
	border-left: 3px solid rgba(252,28,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.pv_101-h > .t_391-jmi > .gvsc_793-gnnd > .kbl_936-jsws
{
	margin-top: 20px;
}

.pv_101-h > .wj_699__i
{
	float: left;
	width: 50%;
}

.pv_101-h > .wj_699__i form
{
	display: block;
	width: 100%;
}

.pv_101-h > .wj_699__i .vop_812-ss
{
	margin-top: 20px;
}

.pv_101-h > .wj_699__i .gpcad_783-ih
{
	display: none;
}


.pv_101-h > .wj_699__i .vop_812-ss label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.pv_101-h > .wj_699__i .vop_812-ss input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.pv_101-h > .wj_699__i .vop_812-ss textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.pv_101-h > .wj_699__i .vop_812-ss .u_100-ji {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.pv_101-h > .wj_699__i .vgew_350__giyhi
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(252,28,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.d-824_ze { width: 100%; }
	
.gfaly_504-tjt { text-align: center; }
	
	
	
	
.gfaly_504-tjt .avde-248_fj
	{
		
		
	}

	
	

	
	
	
	.k_929-zm
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.k_929-zm > a
{
	
}

	
.k_929-zm > a.iee_483-l
{
	margin-right: 0px;
}
	
.k_929-zm > a > div
{
    width: 24px;
	height: 24px;
}

.k_929-zm > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.k_929-zm > a.gf_864-mefch > div > span
{
	
}

.k_929-zm > a.iee_483-l > div > span
{
	
}


.k_929-zm > span.in-768_btg
{
	display: none;
}
	

	
	
	.ae_42-nkf
	{
		width: auto;
	}
	
	
	.rm-251_jz
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.rm-251_jz > .cucy_147-a > .z_182-cihwc:not(.active)
	{
		position: relative;
	}
	
	
		.rm-251_jz > .cucy_147-a > .z_182-cihwc.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.cucy_147-a > .z_182-cihwc > .zwzpf_787__ci
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.rm-251_jz > .cucy_147-a > .z_182-cihwc > .f-540_f
	{
		
		display: none;
	}
	


.rm-251_jz > .cucy_147-a > .z_182-cihwc.active > .f-540_f
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.rm-251_jz > .cucy_147-a > .z_182-cihwc > .f-540_f > ul
{
	display: block;
	max-height:300px;
}

.rm-251_jz > .cucy_147-a > .z_182-cihwc > .f-540_f > ul > li
{
	
}
	
	
.rm-251_jz > .cucy_147-a > .z_182-cihwc > .f-540_f > ul > li:after 
{ display: table; content: ''; clear: both; }	

.rm-251_jz > .cucy_147-a > .z_182-cihwc > .f-540_f > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.rm-251_jz > .cucy_147-a > .z_182-cihwc > .f-540_f > ul > li:last-child > a
{
	padding-bottom: 10px
}


.rm-251_jz > .cucy_147-a > .z_182-cihwc > .f-540_f > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.rm-251_jz > .cucy_147-a > .z_182-cihwc > .f-540_f > ul > li > a > .f_505__h
{
	font-size: 14px;	
}
	
	
	
.cucy_147-a > .z_182-cihwc > .zwzpf_787__ci > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.cucy_147-a > .z_182-cihwc.active > .zwzpf_787__ci > *
{
	font-size: 16px;
}	
		
.cucy_147-a > .z_182-cihwc:not(.active) > .zwzpf_787__ci > .ngivd-711_btyd
{
	display: none;
}
	
	
	
.rm-251_jz .a_978__ojr
{
	width: 24px;
}

.rm-251_jz .a_978__ojr > .wosef_277-iabw
{
	width: 24px;
	height: 24px;
}
	
	
.rm-251_jz .z_182-cihwc:not(.active) .a_978__ojr > .wosef_277-iabw
{
	margin-left: 0px;
}

.rm-251_jz .z_182-cihwc.active .a_978__ojr > .wosef_277-iabw
{
	border:1px solid #171717;
}

.rm-251_jz .a_978__ojr > .wosef_277-iabw > img
{
	height: 24px;
}
	

.gfaly_504-tjt .avde-248_fj > .arzdj-983_abpuy
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.avde-248_fj .ymz_899__nb
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.rm-251_jz.algao-522_j
	{
		float: none;
	}
	
.rm-251_jz.algao-522_j > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.rm-251_jz .hidk-756_dx
	{
		line-height: 18px;
	}
	
	.rm-251_jz .a_978__ojr > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.rm-251_jz .a_978__ojr > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.pwqza-487_hv {
    padding: 30px 20px;
	}
	
	.pwqza-487_hv > .cxjq_849__hup
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.pwqza-487_hv > .cxjq_849__hup > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.pwqza-487_hv > .cxjq_849__hup > .ad_245-iu
	{
		padding-top: 10px
	}
	
	.pwqza-487_hv > .cxjq_849__hup > .cux-267_se
	{
		width: 100%;
		padding-top: 30px
	}
	
	.cux-267_se > .vydtu_20-el
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ad_245-iu > .yihrh-693_oih > img
	{
		max-width: none;
		width: 100%;
	}
	
	.pwqza-487_hv > .cxjq_849__hup > .yhfz_689-jjiqd
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.d-824_ze
	{
		margin-top: 30px;
	}
		
	.xp_661__js { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.xp_661__js h2 { padding-bottom:20px; }
	.xp_661__js > .be_334__fxqea
	{
		padding: 20px;
	}

	.xp_661__js p + h2 { }
	.xp_661__js ul { }
	.xp_661__js li { }
	.xp_661__js table { width: 100% !important; }
	
	.xp_661__js img { max-width: 100% !important; }
	

	.oag_537-y.qu-98_bcuc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.oag_537-y.qu-98_bcuc h2
	{
		padding-bottom: 20px;
	}
	
	.oag_537-y.qu-98_bcuc ul
	{
		display: block;
	}
	
	.oag_537-y.qu-98_bcuc ul > li
	{
		display: block;
		width: 100%;
	}
	
	.oag_537-y.qu-98_bcuc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.oag_537-y ul.mb_436-jucg > li > .bzf-997_rc
	{
		float: none !important;
	}
	
	.oag_537-y ul.mb_436-jucg > li > .rwfvh-69_vfwd
	{
		padding: 0px;
	}
	
	
		.eg-277_pqwwg.qu-98_bcuc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.eg-277_pqwwg.qu-98_bcuc h2
	{
		padding-bottom: 20px;
	}
	
	.eg-277_pqwwg.qu-98_bcuc ul
	{
		display: block;
	}
	
	.eg-277_pqwwg.qu-98_bcuc ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.eg-277_pqwwg.qu-98_bcuc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.eg-277_pqwwg.qu-98_bcuc ul > li .rwfvh-69_vfwd
	{
		padding: 0px;
	}
	
	.to_762-gc
	{
		    padding: 20px;
	}
	
	
	.iec_112-mdl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.iec_112-mdl h2
	{
		padding-bottom: 20px;
		
	}
	
	.iec_112-mdl .aeeu-285_do
	{
		padding: 20px;
	}
	
	.iec_112-mdl .aeeu-285_do img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.iec_112-mdl .aez_961-x
	{
		padding-left: 0px;
	}
	
	
	
	
	.cxxll_109-sczb
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.cxxll_109-sczb > .ept_815__ituw
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ept_815__ituw > .hxixo_557__wg
	{
		display: block;
	}
	
	.ept_815__ituw > .kzja_959__g
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ept_815__ituw > .kzja_959__g > .yihrh-693_oih
	{
		
	}
	
	
	.vydtu_20-el.ahj_587__vamje
	{
		margin-right: 0;
	}
	
	
	.vydtu_20-el.ahj_587__vamje .c_909-jd > input
	{
		max-width: none;
	}
	
	.vydtu_20-el.ahj_587__vamje .gz_175-jihi
	{
		max-width: none;
	}
	
	
	.yihrh-693_oih > .znq_20__jjdp.jbqb-792_ghe
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.e_323-yzgx
	{
		text-align: center;
	}
	
	.j-836_ev
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.j-836_ev li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.j-836_ev li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.m-981_tqjw
	{
		margin-left: 20px !important;
		
	}
	
	.m-981_tqjw > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.xp_661__js table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ip_426__qj a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.xp_661__js > .be_334__fxqea.r-537_h
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.be_334__fxqea ul.list-recomend > li
{
	display: block;
}
	
.pv_101-h > .wj_699__i
{
	width: 100%;
	float: none;
}
	
.pv_101-h > .t_391-jmi
{
	width: 100%;
	float: none;
}

.pv_101-h > .t_391-jmi > .gvsc_793-gnnd
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


